heat ptn

 &cntrl
  imin = 0, irest = 0, ntx = 1,
  nstlim = 500000, dt=0.002,
  ntc = 2, ntf = 2, tol = 1.0e-8, jfastw = 0,
  cut = 10.0, nsnb = 25,
  ntpr = 1000, ntwx = 1000,
  ntb = 2, ntp = 1, pres0 = 1.01325, taup = 1.0,
  ntt = 3, gamma_ln = 0.067, tempi = 20.0, temp0 = 310.0, ig = -1,
  iwrap = 1, ioutfm = 1,
  ntr = 1, restraintmask=':1-331 & !@H', restraint_wt = 10.0, nmropt = 1
 /
&wt type='TEMP0', istep1=0, istep2=50000, value1=20.0, value2=100.0 /
&wt type='TEMP0', istep1=50001, istep2=100000, value1=100.0, value2=200.0 /
&wt type='TEMP0', istep1=100001, istep2=250000, value1=200.0, value2=310.0 /
&wt type='TEMP0', istep1=250001, istep2=500000, value1=310.0, value2=310.0 /
&wt type='END' /
&ewald
skinnb = 2.0, order = 4, vdwmeth = 1, netfrc = 1, dsum_tol = 1.0e-6
/
